riverd-lua 1.0.0

Dynamic and static D bindings for Lua scripting language library


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

RiverD Lua

Dynamic and static D bindings for Lua scripting language library

Usage

import riverd.lua;

void main()
{
	// Load the Lua library.
	dylib_load_lua();

	// Now Lua functions can be called.
	...
}

How to contribute

Check out our wiki.

License

GNU Lesser General Public License (Version 3, 29 June 2007)

Made with ❤ by a bunch of geeks

License Discord Server

Authors:
  • Luís Ferreira
Dependencies:
none
Versions:
1.0.0 2019-Feb-15
~master 2019-Feb-15
Show all 2 versions
Download Stats:
  • 1 downloads today

  • 1 downloads this week

  • 1 downloads this month

  • 5 downloads total

Score:
0.7
Short URL:
riverd-lua.dub.pm